Processing Tool - Bug #387

Als Tool: Execute on the console for two consecutive times, and the console flashes back.
Description

Als Tool: Execute on the console for two consecutive times, and the console flashes back.

1. Create two folders test1 and test2, and put the same DOC documents in them respectively, such as test.doc
2. Select the document location of test1 and execute the console. The console log is like test1.png
3. On the basis of not turning off the console, select the test2 file position and execute it again,

Expected results: normal execution of the program.

Actual result: there is a problem with the console, such as test2.png and 5S rear console flash back

Zhouxuan_20220307_validate_ok_Als_Tool 1.0.9

History

#1 - 03/01/2022 05:50 PM - hwyang

- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

#2 - 03/04/2022 06:31 PM - Anonymous
- Status changed from Opened to Completed

see path, https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/trunk/AlarmProtocolProcessing/runpanel

#3 - 03/07/2022 06:53 AM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan 20220307 validate_ok Als_Tool 1.0.9

Files

test.doc 686 KB 02/25/2022 zhouxuan

test1.png 26.3 KB 02/25/2022 zhouxuan

test2.png 24.6 KB 02/25/2022 zhouxuan
